%global 	dist .el8.sw

Summary:	Fortunes collected by Sobi-Wan 
Summary(pl):	Fortunki zebrane przez Sobiego-Wana
Name:		fortune-mod-pl-sobi-wan
Version:	2.0
Release:	2%{?dist}
License:	BSD
Group:		Applications/Games
Requires:	fortune-mod
Source0:	%{name}.tar.gz
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
BuildRequires:	fortune-mod >= 1.0-13
BuildArch:	noarch

%description
Fortune-mod contains the ever-popular fortune program. Want a little
bit of random wisdom revealed to you when you log in? Fortune's your
program. Fun-loving system administrators can add fortune to users'
.login files, so that the users get their dose of wisdom each time
they log in.

This package contains fortunes collected by Sobi-Wan 

%description -l pl
Fortune-mod zawiera wciąż popularny program fortune ("cytat dnia",
"przepowiednia"). Masz ochotę na odrobinę mądrości przekazanej Ci
podczas logowania? Program fortune jest dla Ciebie. Administratorzy z
poczuciem humoru mogą dodać fortune do plików .login użytkowników tak,
by każdy otrzymał swoją dawkę mądrości przy logowaniu.

Ten pakiet zawiera fortunki zebrane przez Sobiego-Wana

%prep
%setup -q -n %{name}
%build
for file in *;
do
    strfile $file $file.dat;
done;

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/games/fortune
install * $RPM_BUILD_ROOT%{_datadir}/games/fortune/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/games/fortune/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} SW Team <feedback@sobi-wan.eu.org>
All persons listed below can be reached at <cvs_login>@sobi-wan.eu.org

$Log: fortune-mod-pl-sobi-wan.spec,v $
Revision 1.44  2009/12/04 15:44:57  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.43  2009/02/05 21:12:13  sobi
- modyfikacja bash.org.pl sobi-wan
- STBR

Revision 1.42  2008/09/25 23:31:50  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.41  2008/06/30 23:50:15  sobi
- modyfikacja source/{bash.org.pl,sobi-wan}
- STBR

Revision 1.40  2008/05/03 09:45:18  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.39  2008/04/20 14:26:51  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.38  2008/03/27 17:32:59  sobi
- aktualizacja bash.org.pl
- STBR

Revision 1.37  2008/03/21 09:40:51  sobi
- modyfikacja sobi-wan
- STBR

Revision 1.36  2008/03/20 17:32:55  sobi
- modyfikacja sobi-wan
- STBR

Revision 1.35  2008/03/14 03:19:49  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.34  2008/03/04 19:11:32  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.33  2008/02/28 00:20:26  sobi
- aktualizacja bash.org.pl
- STBR

Revision 1.32  2008/02/23 14:48:56  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.31  2008/02/17 15:19:49  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.30  2008/02/17 04:40:41  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.29  2008/02/17 03:03:00  sobi
- STBR

Revision 1.28  2007/12/24 15:18:07  sobi
- modyfikacja sobi-wan
- STBR

Revision 1.27  2007/12/07 15:50:01  sobi
- modyfikacja sobi-wan
- STBR

Revision 1.26  2007/11/22 10:48:12  sobi
- modyfikacja sobi-wan
- STBR

Revision 1.25  2007/11/21 12:59:53  sobi
- synchronizacja bash.org.pl
- STBR

Revision 1.24  2007/10/20 22:28:46  sobi
- usunięcie chuck
- modyfikacja bash.org.pl zlobek
- STBR

Revision 1.23  2007/08/29 11:25:13  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.22  2007/06/13 19:19:47  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.21  2007/04/27 02:45:29  sobi
- update bash.org.pl
- STBR

Revision 1.20  2007/04/22 14:38:12  sobi
- modyfikacja bash.org.pl
- STBR

Revision 1.19  2007/01/29 22:23:20  sobi
- update bash.org.pl
- STBR

Revision 1.18  2006/12/01 13:40:31  sobi
- aktualizacja bash.org.pl
- STBR

Revision 1.17  2006/10/20 07:47:33  sobi
- synchronizacja bash.org.pl
- STBR

Revision 1.16  2006/10/01 21:40:56  sobi
- modyfikacja sobi-wan
- STBR

Revision 1.15  2006/08/08 17:59:06  sobi
- zmiany w sobi-wan
- STBR

Revision 1.14  2006/07/23 09:37:35  sobi
- synchronizacja bash.org.pl
- STBR

Revision 1.13  2006/05/30 19:25:26  sobi
- synchronizacja bash.org.pl
- STBR

Revision 1.12  2006/05/07 20:58:15  sobi
- usunięcie ./{varia,weirdo}
- STBR

Revision 1.11  2006/05/07 20:49:53  sobi
- update source/bash.org.pl
- STBR

Revision 1.10  2006/05/05 16:06:12  sobi
- modyfikacja sobi-wan
- STBR

Revision 1.9  2006/04/16 20:17:24  sobi
- update bash.org.pl
- podbicie release

Revision 1.8  2006/03/22 00:00:37  sobi
- zmiany w bash.org.pl, sobi-wan
- podbicie release

Revision 1.7  2006/03/06 11:26:54  sobi
- synchronizacja bash.org.pl
- podbicie release

Revision 1.6  2006/02/27 23:37:37  sobi
- zmiany w bash.org.pl
- podbicie release

Revision 1.5  2006/02/01 23:48:47  sobi
- dodanie chuck
- modyfikacja bash.org.pl
- podbicie release

Revision 1.4  2005/12/30 02:43:31  sobi
- dodanie bash.org.pl
- podbicie release

Revision 1.3  2005/09/25 20:02:40  sobi
- dodanie do sobi-wan
- podbicie release

Revision 1.2  2005/09/15 09:01:43  sobi
- merge LOCALNET z HEAD
- podbicie release

Revision 1.1.1.1.2.3  2004/08/26 00:10:04  sobi
- dodanie source/weirdo
- podbicie release

Revision 1.1.1.1.2.2  2004/06/30 09:20:37  sobi
- nowy cytat
- podbicie release

Revision 1.1.1.1.2.1  2004/06/17 16:48:39  sobi
- dodanie alcohol
- modyfikacje w specu
- podbicie release

Revision 1.1.1.1  2004/05/30 10:32:12  sobi
- import fortune-mod-pl-sobi-wan-1.0 ze źródeł

Revision 1.19  2004/05/01 21:14:47  sobi
- kolejne kosmetyczne zmiany w specu

Revision 1.18  2004/05/01 21:10:38  sobi
- kosmetyczne zmiany w specu

Revision 1.17  2004/04/28 19:07:22  sobi
- nowe cytaty
- podbicie release

Revision 1.16  2004/03/16 22:19:36  sobi
- dodany nowy cytat
- podbicie release

Revision 1.15  2004/02/05 01:11:15  sobi
- aktualizacja sobi-wan
- podbicie release

Revision 1.14  2004/02/04 23:16:53  sobi
- dodano debian.pl
- modyfikacja speca i podbicie release

Revision 1.13  2004/01/13 18:42:54  sobi
- dodanie cytatu
- podbicie release

Revision 1.12  2004/01/10 10:14:06  sobi
- update source/sobi-wan
- podbicie release

Revision 1.11  2003/12/15 15:11:14  sobi
- modyikacja znaków końca linii (zlobek)
- znak % na początku pliku (sobi-wan)
- podbicie release

Revision 1.10  2003/12/14 19:58:25  sobi
- zmiana nazwy fortunes -> varia
- uporządkowanie zbioru zlobek
- podbicie release

Revision 1.9  2003/12/13 00:08:08  sobi
- dodano zlobek i fortunes
- dodano wpisy do sobi-wan
- podbicie release

Revision 1.8  2003/11/04 18:36:29  sobi
- dodano nowy cytat
- podbicie release

Revision 1.7  2003/10/31 00:19:51  sobi
- dodano nowy cytat
- podbito release

Revision 1.6  2003/10/26 21:33:22  sobi
- poprawki w formatowaniu cytatów

Revision 1.5  2003/10/21 21:49:23  sobi
- podbicie Release: :-)

Revision 1.4  2003/09/07 20:48:51  sobi
- nowy release 1.0-3

Revision 1.3  2003/09/03 19:46:42  sobi
- kolejna modyfikacja mechanizmu budującego *.src.rpm

Revision 1.2  2003/09/03 07:00:11  sobi
- modyfikacja *.spec

Revision 1.1  2003/09/03 06:58:35  sobi
- import ze źródeł

Revision 1.3  2003/09/03 06:40:06  sobi
- modyfikacje w *.spec
- modyfikacja w generowaniu *.tgz

Revision 1.2  2003/09/02 21:53:29  sobi
- oczyszczenie speca z wadliwych adresów
- dodanie taga "Log:"

Revision 1.1  2003/08/31 18:20:23  sobi
- dodano skrypt budujący *src.rpm
- dodano pliki spoza repozytorium

